	<a name="comment"></a>
	<div style="display: %%GLOBAL_HideForm%%">
		<form onsubmit="return CheckForm();" action="%%GLOBAL_CommentFormAction%%" method="post">
		<input type="hidden" name="questionid" value="%%GLOBAL_QuestionId%%">
		<table class="BodyPanel" align="center" cellspacing="0" cellpadding="0">
			<tr>
				<td class="Heading2">%%GLOBAL_PageTitle%%</td>
			</tr>
			<tr>
				<td class="Text Padding">
				%%LNG_questPostCommentIntro%%<br />
				<span style="color: red;">%%GLOBAL_Message%%</span>
				</td>
			</tr>
			<tr>
				<td>
					<table class="FormPanel">
						<tr>
							<td class="FieldLabel" valign="top" align="right">&nbsp;&nbsp;&nbsp;%%LNG_questYourNameLabel%%:</td>
							<td valign="top">
								<input type="text" name="name" id="Name" class="Field300" value="%%GLOBAL_CommentName%%">
							</td>
						</tr>
						<tr>
							<td class="FieldLabel" valign="top" align="right">&nbsp;&nbsp;&nbsp;%%LNG_questEmailAddressLabel%%:</td>
							<td valign="top">
								<input type="text" name="email" id="email" class="Field300" value="%%GLOBAL_CommentEmail%%">
							</td>
						</tr>
						<tr>
							<td class="FieldLabel" valign="top" align="right"><span class="Required">*</span>&nbsp;%%LNG_questYourCommentLabel%%:</td>
							<td valign="top">
								<textarea name="content" id="content" class="Field300" Rows="8">%%GLOBAL_CommentContent%%</textarea>
							</td>
						</tr>
						<tr style="display: %%GLOBAL_ShowCaptcha%%">
							<td class="FieldLabel" valign="top" align="right"><span class="Required">*</span>&nbsp;%%LNG_enterCode%%:</td>
							<td valign="top">
									<input type="text" name="captcha" id="captcha" value="">
									%%GLOBAL_AKB_CAPTCHA%%
							</td>
						</tr>
						<tr>
							<td>&nbsp;</td>
							<td>
								<input type="submit" value="%%LNG_questPostComment%%">
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
		</form>
	</div>
	<div style="display: %%GLOBAL_HideMessage%%">
		<table class="BodyPanel" align="center" width="100%">
		<tr>
			<td class="Heading2">%%GLOBAL_commentPageTitle%%</td>
		</tr>
		<tr>
			<td width="100%">
				<table class="FormPanel" width="100%">
				<tr>
					<td class="Text Padding">
					%%GLOBAL_Message%%
					<br />
					<a href="%%GLOBAL_ContinueUrl%%">%%LNG_questContinue%%</a>
					</td>
				</tr>
				</table>
			</td>
		</tr>
		</table>
	</div>

	<script type="text/javascript">

		function CheckForm() {
			var commentValue = document.getElementById("comment").value;

			if (commentValue == "") {
				alert("%%LNG_questNoComment%%");
				document.getElementById("content").focus();

				return false;
			}

			var email_address = document.getElementById("email").value;

			if (email_address != "") {
				if (!checkemail(email_address)) {
					alert("%%LNG_questValidEmail%%");
					return false;
				}
			}

			return true;
		}

		window.onload = function()
		{
			f = document.getElementById('captcha');
			if (f) {
				if (navigator.userAgent.indexOf("Safari") > 0) {
					f.setAttribute("autocomplete","off");
				} else if (navigator.product == "Gecko") {
					f.setAttribute("autocomplete","off");
				} else {
					isIE = true;
					f.setAttribute("autocomplete","off");
				}
			}
		}

	</script>
